### Enumeration

# WebKit UserContentInjectedFrames

since: 2.6

#### Declaration

    enum WebKit.UserContentInjectedFrames

#### Description [src]

Specifies in which frames user style sheets are to be inserted in.

Available since: 2.6

#### Members

`WEBKIT_USER_CONTENT_INJECT_ALL_FRAMES`

  Insert the user style sheet in all the frames loaded by the web view, including nested frames. This is the default.

  - Value: `0`
  - Available since: 2.6
`WEBKIT_USER_CONTENT_INJECT_TOP_FRAME`

  Insert the user style sheet only in the top-level frame loaded by the web view, and not in the nested frames.

  - Value: `1`
  - Available since: 2.6